package com.zd.laboratory.domain.vo;

import com.zd.common.core.web.domain.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 工作台VO
 *
 * @Author: cyl
 * @Date: 2021/09/15/15:17
 * @Description:
 */
@ApiModel("工作台")
public class LabWorkBenchVO extends BaseEntity {

    /**
     * 发生的风险次数
     */
    @ApiModelProperty("发生的风险次数")
    private Integer happenRisk;

    /**
     * 异常设备统计
     */
    @ApiModelProperty("异常设备统计")
    private String abnormalEquipment;

    /**
     * 风险隐患
     */
    @ApiModelProperty("风险隐患")
    private String riskDanger;

    /**
     * 安全准日考核人数
     */
    @ApiModelProperty("安全准日考核人数")
    private String securityAssessment;


    public Integer getHappenRisk() {
        return happenRisk;
    }

    public void setHappenRisk(Integer happenRisk) {
        this.happenRisk = happenRisk;
    }

    public String getAbnormalEquipment() {
        return abnormalEquipment;
    }

    public void setAbnormalEquipment(String abnormalEquipment) {
        this.abnormalEquipment = abnormalEquipment;
    }

    public String getRiskDanger() {
        return riskDanger;
    }

    public void setRiskDanger(String riskDanger) {
        this.riskDanger = riskDanger;
    }

    public String getSecurityAssessment() {
        return securityAssessment;
    }

    public void setSecurityAssessment(String securityAssessment) {
        this.securityAssessment = securityAssessment;
    }
}
